Description

Associated revisions

Revision d56dc076 - 01/25/2011 09:07 AM - Ohad Levy

fixes #610 - tftp file fetching should be logged into the smart-proxy log

Revision 20618e98 - 03/17/2011 03:32 AM - Lukas Zapletal 

fixes #610 - tftp file fetching logging

History

#1 - 01/25/2011 02:19 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d56dc076e01c1d23857d262e4ab723acf86425ab.

#2 - 02/08/2011 06:30 AM - Ohad Levy

- Status changed from Ready For Testing to Assigned

this actually has the reverse effect, where wget simply purge the file.

so it seems we would need to save wget output in another place

#3 - 03/10/2011 05:19 AM - Lukas Zapletal

Reminder: http://curb.rubyforge.org/

#4 - 03/10/2011 05:39 AM - Lukas Zapletal

- Assignee changed from Ohad Levy to Lukas Zapletal

- Priority changed from Normal to Low

- % Done changed from 100 to 0

As we already do something similar for the output of omshell I take the similar approach and spawn a ruby thread.

#5 - 03/16/2011 11:46 AM - Lukas Zapletal

https://github.com/ohadlevy/smart-proxy/pull/3

#6 - 03/17/2011 03:40 AM - Anonymous

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

05/14/2024 1/2

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/d56dc076e01c1d23857d262e4ab723acf86425ab
http://curb.rubyforge.org/
https://github.com/lzap/smart-proxy/blob/abb24da49943c13112be42dff52ed3eca27da7e8/lib/proxy/dhcp/server/isc.rb#L150
https://github.com/ohadlevy/smart-proxy/pull/3


Applied in changeset 20618e988703132e71fbf26ed05c72229ff9558e.

#7 - 03/17/2011 03:40 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Priority changed from Low to Normal
